<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.system.biz.mapper.KxsSchoolStudyMapper">

    <resultMap type="com.kxs.system.api.model.KxsSchoolStudy" id="KxsSchoolStudyMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="title" property="title" />
        <result column="detail" property="detail" />
        <result column="study_person" property="studyPerson" />
        <result column="lecturer" property="lecturer" />
        <result column="url" property="url" />
        <result column="list_pic" property="listPic" />
        <result column="menu_id" property="menuId" />

    </resultMap>

</mapper>
